#mobile-header-sticky.specialdev #language_selector { display:none !important; }
#mobile-header #main-bar { max-width:100% !important;width:100% !important; }
#desktop-header #main-bar { max-width:100% !important; margin-left:5px !important; margin-right:20px !important; }
#desktop-header #prestapictos img { margin: 0 0.5em 0 0 !important; }

#mobile-header #main-bar { position:relative; min-height: 60px; }
#mobile-header .colonne-1 { flex:none; z-index:3; position:absolute; left:5px; top:20px; display:block !important; width:50px !important; max-width: 50px !important; }
#mobile-header #header-search-btnbis { flex:none; z-index:2; position:absolute; left:30px; top:20px; display:block !important; width:50px !important; max-width: 50px !important; }
#mobile-header .colonne-2 { flex:none; z-index:1; position:absolute; left:0px; top:9px; display:block !important; width:100% !important; max-width:100% !important; text-align:center;  }
#mobile-header #main-bar .colonne-2 img { max-height: 1.2em !important; }
#mobile-header #prestapictos_mob { flex:none; z-index:2; position:absolute; right:0px; top:10px; display:block !important; width:120px !important; max-width: 120px !important; }

.menu #langs { margin-bottom:7px; }
.secondmenu a { font-size:1em !important; text-transform:uppercase !important; }
#bandeau-accueil {
    background-color:var(--color-sea);
}
.speciallangtwomorelopezsurplusclermnt a { padding-left:18px; }
.speciallangtwomorelopezsurplusclermnt {
	position:absolute;
	right:10px;
	top:4px;
}
#zncmore {
    position:relative;
}
#zncmore.expanded {
    max-width: var(--max-width) !important;
}
#desktop-header-container > div.row { max-width:var(--max-width); }
.tabs.product-tabs { display: none; }
#pre-footer #reassurance-text h2 {
    font-family: 'Tiempos Headline Bold';
	font-weight: bold !important;
}

@media screen and (max-width: 640px) {
    .speciallangtwomorelopezsurplusclermnt {     
        position: relative;
        right: auto;
        top: auto;
        width: 100%;
        text-align: right;
        padding-right:15px;
    }
    /* header #prestapictos img {
        margin: 0 .6em;
    } */
	
}
.bootstrap-touchspin .input-group-btn-vertical {
	display: none;
}
.cart-overview .bootstrap-touchspin .input-group-btn-vertical {
	display: block;
}
.bootstrap-touchspin input[name="qty"] { text-align: center; width:120px; border:1px solid #AAA; }
.product-information img.cache-petit { max-width: 50px; }
.elementor-accordion .elementor-accordion-title .elementor-accordion-icon .fa { line-height: 10px; }
.elementor-accordion .elementor-accordion-title .elementor-accordion-icon .fa:before { font-size:9px; }
.bootstrap-touchspin { position: relative; margin-right: 20px; }
#minusqty { position: absolute; left:20px; top:15px; cursor: pointer; }
#maxusqty { position: absolute; right:20px; top:15px; cursor: pointer; }
.cart-overview #minusqty { display:none; position: absolute; left:17px; top:10px; cursor: pointer; }
.cart-overview #maxusqty { display:none; position: absolute; right:17px; top:10px; cursor: pointer; }
.product-quantity .qty, .product-quantity .qty .bootstrap-touchspin { width: auto; }

.rte-content > h2 { padding-bottom:16px; }

@media screen and (max-width: 400px) {
	#minusqty { left:13px; top:25px; }
	#maxusqty { right:12px; top:25px; }
	.ps-shoppingcart.dropdown #blockcart-content {
		left: auto;
		right: 0;
	}
}
